.paragraph--type--newsroom,
.paragraph--type--newsroom-content-section {
  position: relative;
  padding: 45px 0 0;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom,
  .paragraph--type--newsroom-content-section {
    padding: 25px 0px;
  }
}
.paragraph--type--newsroom.grey:before,
.paragraph--type--newsroom-content-section.grey:before {
  background-size: 100%;
  background-position: right;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  margin: 0 auto;
  height: 100%;
  z-index: -1;
  bottom: 0;
  width: 100vw;
  left: 50%;
  transform: translate(-50%, 0);
  background: rgb(245, 247, 246);
}
.paragraph--type--newsroom.light-blue:before,
.paragraph--type--newsroom-content-section.light-blue:before {
  background-size: 100%;
  background-position: right;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  margin: 0 auto;
  height: 100%;
  z-index: -1;
  bottom: 0;
  width: 100vw;
  left: 50%;
  transform: translate(-50%, 0);
  background: rgb(225, 233, 255);
}
.paragraph--type--newsroom.white:before,
.paragraph--type--newsroom-content-section.white:before {
  background-size: 100%;
  background-position: right;
  background-repeat: no-repeat;
  content: "";
  position: absolute;
  margin: 0 auto;
  height: 100%;
  z-index: -1;
  bottom: 0;
  width: 100vw;
  left: 50%;
  transform: translate(-50%, 0);
  background: rgb(255, 255, 255);
}
.paragraph--type--newsroom .field--name-field-newsroom-title,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-title {
  color: rgb(26, 26, 28);
  font-family: "Lora Regular", serif;
  font-weight: bold;
  font-size: 54px;
  position: relative;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-title {
    text-align: left;
    font-size: 24px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-title:after,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-title:after {
  display: inline-block;
  position: absolute;
  content: ".";
  color: #28baa9;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-title:after,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-title:after {
    margin-bottom: 9px;
  }
}
.paragraph--type--newsroom .roww,
.paragraph--type--newsroom-content-section .roww {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .roww .newsroom-title,
  .paragraph--type--newsroom-content-section .roww .newsroom-title {
    padding-right: 5px;
  }
}
.paragraph--type--newsroom .roww .newsroom-title .field--name-field-sub-title,
.paragraph--type--newsroom-content-section .roww .newsroom-title .field--name-field-sub-title {
  flex: 1;
  font-family: "Merriweather Sans Light", sans-serif;
  font-size: 30px;
  color: rgb(66, 66, 69);
  position: relative;
  padding-top: 18px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .roww .newsroom-title .field--name-field-sub-title,
  .paragraph--type--newsroom-content-section .roww .newsroom-title .field--name-field-sub-title {
    font-size: 14px;
    padding-top: 5px;
  }
}
.paragraph--type--newsroom .roww .sub-title-seeall,
.paragraph--type--newsroom-content-section .roww .sub-title-seeall {
  max-width: 50%;
}
.paragraph--type--newsroom .roww .field--name-field-newsroom-link a,
.paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a {
  border-bottom: 1px solid rgb(65, 105, 226);
  padding: 0 2px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 0 25px 3px 0;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.paragraph--type--newsroom .roww .field--name-field-newsroom-link a:hover,
.paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a:hover {
  background-color: rgb(245, 245, 245);
}
.paragraph--type--newsroom .roww .field--name-field-newsroom-link a:active,
.paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a:active {
  background-color: rgb(224, 227, 232);
}
.paragraph--type--newsroom .roww .field--name-field-newsroom-link a:focus,
.paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 2px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .roww .field--name-field-newsroom-link a,
  .paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a {
    font-size: 13px;
    padding: 0 25px 0 0;
    vertical-align: bottom;
  }
}
.paragraph--type--newsroom .roww .field--name-field-newsroom-link a:after,
.paragraph--type--newsroom-content-section .roww .field--name-field-newsroom-link a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 2px;
  right: 0%;
  transform: translate(0, 0%);
  width: 18px;
  height: 20px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../assets/svgs/next.svg");
}
.paragraph--type--newsroom .field--name-field-background-colour,
.paragraph--type--newsroom-content-section .field--name-field-background-colour {
  display: none;
}
.paragraph--type--newsroom .field--name-field-newsroom-section,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section {
  display: flex;
  justify-content: space-between;
  padding-bottom: 35px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section {
    display: block;
    padding: 0px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item {
  margin: 0 auto;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item {
    width: 100%;
  }
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item {
    display: flex;
    justify-content: center;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card {
  position: relative;
  width: 100%;
  height: fit-content;
  max-height: fit-content;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  margin-bottom: 15px;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);
  padding-bottom: 20px;
  /*&:hover {
    background-color: $light-grey;
    border-radius: 10px;
  }
  &:active {
    border: 2px solid $blue;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
    background-color: $light-grey;
  }*/
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:hover,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:hover {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:active,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(224, 227, 232);
  border-radius: 10px;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:focus,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:active,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card:active {
  background-color: rgb(245, 247, 246);
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
  -webkit-box-shadow: inset 0px 0px 1px 2px #ffffff;
  box-shadow: inset 0px 0px 1px 2px #ffffff;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card {
    padding-bottom: 10px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
  position: relative;
  background-image: url("../../../assets/svgs/logo.svg");
  background-size: 70%;
  background-color: rgb(25, 25, 112);
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 73.80286%;
  background-position: center;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
  height: 16.3vw;
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 74.8%;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 33%;
    margin-bottom: 13px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img img,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .hero-img img {
  border-radius: 10px 10px 0 0;
  width: 100%;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card a,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card a {
  width: 100%;
  height: 100%;
  cursor: pointer;
  padding-right: 0;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card a svg,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card a svg {
  display: none;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card p,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card p {
  margin: 0;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-desktop,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-desktop {
  display: block;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-desktop,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-desktop {
    display: none;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-mobile,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-mobile {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-mobile,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .image-mobile {
    display: block;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
  object-fit: cover;
  height: 16.3vw;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img {
    margin-bottom: 13px;
    height: 34.7vw;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-media-description,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-media-description {
  display: none;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .credit,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .credit {
  display: none;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-hero-text-color,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-hero-text-color {
  display: none;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img {
    margin-bottom: 8px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: rgb(66, 66, 69);
  line-height: 22px;
  margin-bottom: 6px;
  margin-right: 15px;
  margin-left: 15px;
  height: 22px;
  max-height: 22px;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date {
    line-height: 13px;
    height: 13px;
    max-height: 13px;
    margin-left: 10px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-family: "Lora Regular", serif;
  font-size: 20px;
  font-weight: 700;
  color: rgb(26, 26, 28);
  line-height: 28px;
  margin-bottom: 24px;
  margin-right: 15px;
  margin-left: 15px;
  overflow: hidden;
  height: 84px;
}
@media (min-width: 1283px) and (max-width: 1390px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 18px;
    line-height: 23px;
    -webkit-line-clamp: 4;
    height: 92px;
    margin-bottom: 16px;
  }
}
@media (min-width: 1179px) and (max-width: 1282px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 16px;
    line-height: 22px;
    -webkit-line-clamp: 4;
    height: 87px;
    margin-bottom: 21px;
  }
}
@media (min-width: 1071px) and (max-width: 1178px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 14px;
    -webkit-line-clamp: 4;
    line-height: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1070px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 12px;
    line-height: 18px;
    -webkit-line-clamp: 4;
    margin-bottom: 32px;
    height: 76px;
  }
}
@media (min-width: 373px) and (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 16px;
  }
}
@media (max-width: 372px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    font-size: 14px;
  }
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 20px;
    margin-bottom: 20px;
    margin-left: 10px;
    height: 40px;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  border: 1px solid rgb(0, 127, 137);
  color: rgb(0, 127, 137);
  border-radius: 10px;
  padding: 0 10px;
  margin: 0 15px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: fit-content;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-field-page-type-of-news,
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-name,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-field-page-type-of-news,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news a,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news a {
  color: rgb(0, 127, 137);
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item .paragraph--type--newsroom-section-item .news-card .type-of-news {
    bottom: 0px;
    font-size: 14px;
    line-height: 20px;
    margin-left: 10px;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item:first-child,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item:first-child {
    width: 100%;
    margin: 0 auto;
  }
}
.paragraph--type--newsroom .field--name-field-newsroom-section > .field--item:first-child .news-card,
.paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item:first-child .news-card {
  width: 100%;
  max-height: fit-content;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item:last-child,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item:last-child {
    margin: 0 auto;
  }
}
@media (max-width: 990px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item:last-child .paragraph--type--newsroom-section-item,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item:last-child .paragraph--type--newsroom-section-item {
    display: flex;
    justify-content: center;
  }
}
@media only screen and (max-width: 767px) {
  .paragraph--type--newsroom .field--name-field-newsroom-section > .field--item:last-child .paragraph--type--newsroom-section-item .news-card,
  .paragraph--type--newsroom-content-section .field--name-field-newsroom-section > .field--item:last-child .paragraph--type--newsroom-section-item .news-card {
    margin-bottom: 0;
  }
}
.paragraph--type--newsroom .fourcards,
.paragraph--type--newsroom .threecards,
.paragraph--type--newsroom-content-section .fourcards,
.paragraph--type--newsroom-content-section .threecards {
  margin-top: 28px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder img,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder img {
    aspect-ratio: 560/208;
  }
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder img,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder img {
    aspect-ratio: 608/208;
  }
}
@media (min-width: 990px) and (max-width: 1200px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder img,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder img {
    aspect-ratio: 599/208;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder img,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder img {
    aspect-ratio: 592/208;
  }
}
@media (min-width: 1440px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder img,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder img {
    aspect-ratio: 580/208;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder {
    padding-top: 37.142%;
  }
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder {
    padding-top: 34.211%;
  }
}
@media (min-width: 990px) and (max-width: 1200px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder {
    padding-top: 34.72%;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder {
    padding-top: 35.136%;
  }
}
@media (min-width: 1440px) {
  .paragraph--type--newsroom .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .threecards .field--item:first-child.bigger-img-placeholder .hero-img.img-placeholder {
    padding-top: 35.8%;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item,
  .paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item {
    width: 100%;
  }
}
.paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item .news-card .hero-img.img-placeholder,
.paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item .news-card .hero-img.img-placeholder {
  padding-top: 74.286%;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item .news-card .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item .news-card .hero-img.img-placeholder {
    padding-top: 35.862%;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item:first-child,
  .paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item:first-child {
    width: 100%;
  }
}
.paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card,
.paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card {
  font-size: 20px;
  line-height: 28px;
}
.paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card .hero-img.img-placeholder,
.paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card .hero-img.img-placeholder {
  padding-top: 74.286%;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card .hero-img.img-placeholder,
  .paragraph--type--newsroom-content-section .fourcards .field--name-field-newsroom-section > .field--item:first-child .news-card .hero-img.img-placeholder {
    padding-top: 35.862%;
  }
}

@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section {
    padding: 0px;
  }
}
.paragraph--type--newsroom-content-section .news-title-link {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  margin-top: 30px;
}
.paragraph--type--newsroom-content-section .news-title-link .news-title {
  font-family: "Lora Bold", serif;
  font-size: 40px;
  font-weight: 600;
  line-height: 51px;
  color: rgb(26, 26, 28);
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .news-title-link .news-title {
    font-size: 24px;
    line-height: 24px;
  }
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .news-title-link .news-title {
    padding-bottom: 20px;
  }
}
.paragraph--type--newsroom-content-section .news-title-link .news-link {
  max-width: 50%;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .news-title-link .news-link {
    padding-bottom: 20px;
  }
}
.paragraph--type--newsroom-content-section .news-title-link .news-link a {
  border-bottom: 1px solid rgb(65, 105, 226);
  padding: 0 2px;
  color: rgb(66, 66, 69);
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 16px;
  line-height: 24px;
  padding: 0 25px 3px 0;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.paragraph--type--newsroom-content-section .news-title-link .news-link a:hover {
  background-color: rgb(245, 245, 245);
}
.paragraph--type--newsroom-content-section .news-title-link .news-link a:active {
  background-color: rgb(224, 227, 232);
}
.paragraph--type--newsroom-content-section .news-title-link .news-link a:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 2px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .news-title-link .news-link a {
    font-size: 13px;
    padding: 0 25px 4px 0;
    min-width: 75px;
    vertical-align: bottom;
  }
}
.paragraph--type--newsroom-content-section .news-title-link .news-link a:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 2px;
  right: 0%;
  transform: translate(0, 0%);
  width: 18px;
  height: 20px;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../../../assets/svgs/next.svg");
}
.paragraph--type--newsroom-content-section .row {
  margin: 22px -15px 45px;
}
@media (max-width: 900px) {
  .paragraph--type--newsroom-content-section .row {
    margin-bottom: 0px;
    margin-top: 0px;
  }
}
@media (min-width: 900px) and (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row {
    margin-bottom: 5px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item {
  height: 100%;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card {
  position: relative;
  width: 100%;
  border-radius: 10px;
  background-color: rgb(255, 255, 255);
  height: 100%;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card {
    margin-bottom: 20px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card:active {
  background-color: rgb(245, 247, 246);
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
  -webkit-box-shadow: inset 0px 0px 1px 2px #FFFFFF;
  box-shadow: inset 0px 0px 1px 2px #FFFFFF;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
  position: relative;
  background-image: url("../../../assets/svgs/logo.svg");
  background-size: 70%;
  background-color: rgb(25, 25, 112);
  background-repeat: no-repeat;
  width: 100%;
  padding-top: 74.286%;
  background-position: center;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 37.142%;
    margin-bottom: 13px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card a {
  width: 100%;
  height: 100%;
  cursor: pointer;
  padding-right: 0;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.14);
  border-radius: 10px;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card a:hover {
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
  -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.14);
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card a:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(224, 227, 232);
  border-radius: 10px;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card a:focus {
  border: 2px solid rgb(65, 105, 226);
  border-radius: 10px;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card a svg {
  display: none;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card p {
  margin: 0;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card:hover {
  background-color: rgb(245, 247, 246);
  border-radius: 10px;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card:active {
  border: 2px solid rgb(65, 105, 226);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.14);
  background-color: rgb(245, 247, 246);
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .image-desktop {
  display: block;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .image-desktop {
    display: none;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .image-mobile {
  display: none;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .image-mobile {
    display: block;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-image img {
    margin-bottom: 13px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-media-description {
  display: none;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .credit {
  display: none;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-image .field--name-field-hero-text-color {
  display: none;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img {
  width: 100%;
  border-radius: 10px 10px 0 0;
  margin-bottom: 8px;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .paragraph--type--hero-paragraph .field--name-field-hero-media-image img {
    margin-bottom: 8px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: rgb(66, 66, 69);
  line-height: 22px;
  margin-bottom: 6px;
  margin-right: 15px;
  margin-left: 15px;
  height: 22px;
  max-height: 22px;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-override-date {
    line-height: 13px;
    height: 13px;
    max-height: 13px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-family: "Lora Regular", serif;
  font-size: 20px;
  font-weight: 700;
  color: rgb(26, 26, 28);
  line-height: 28px;
  margin-bottom: 24px;
  margin-right: 15px;
  margin-left: 15px;
  overflow: hidden;
  height: 84px;
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .field--name-field-title {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 20px;
    margin-bottom: 20px;
    height: 40px;
  }
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news {
  font-family: "Merriweather Sans Regular", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  border: 1px solid rgb(0, 127, 137);
  width: fit-content;
  color: rgb(0, 127, 137);
  border-radius: 10px;
  padding: 0 10px;
  margin: 0 15px 20px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  max-width: calc(100% - 30px);
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-field-page-type-of-news,
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news .field--name-name {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news a {
  color: rgb(0, 127, 137);
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news {
    margin-bottom: 5px;
  }
}
@media (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .card-item .paragraph--type--newsroom-section-item .news-card .type-of-news {
    bottom: 0px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 15px;
  }
}
.paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item {
  height: 100%;
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card img {
    aspect-ratio: 560/208;
  }
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card img {
    aspect-ratio: 608/208;
  }
}
@media (min-width: 990px) and (max-width: 1200px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card img {
    aspect-ratio: 599/208;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card img {
    aspect-ratio: 592/208;
  }
}
@media (min-width: 1440px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card img {
    aspect-ratio: 586/208;
  }
}
@media (max-width: 767px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 37.142%;
  }
}
@media (min-width: 767px) and (max-width: 990px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 34.211%;
  }
}
@media (min-width: 990px) and (max-width: 1200px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 34.72%;
  }
}
@media (min-width: 1200px) and (max-width: 1440px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 35.136%;
  }
}
@media (min-width: 1440px) {
  .paragraph--type--newsroom-content-section .row .bigger-img-placeholder .paragraph--type--newsroom-section-item .news-card .hero-img.img-placeholder {
    padding-top: 35.495%;
  }
}
